/* CSS Document */
* {margin:0px;padding:0px; }
body { text-align:center; font-size:12px; }
a:link {color:#000;text-decoration: none;}
a:visited {color:#000;text-decoration: none;}
a:hover {color:#000;text-decoration: underline;}
a:active {color:#000;text-decoration: none;}
li{list-style-type:none;}
ol,ul {list-style:none;} 
h1{font-family:'微软雅黑';font-size:32px;}
table{border-collapse: collapse;border-spacing: 0;}
#login {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #E6E6E6;
    clear: both;
    margin: auto auto 0;
	overflow:hidden;
}
#login .frame {
    clear: both;
    color: #999999;
    line-height: 27px;
    margin: auto;
    width:1000px;
}
#login .frame .w150 {
    width: 150px;
	text-align:left;
}
#login .fright{ float:right;}
#login .fleft{ float:left}
.content{
	margin:0 auto;
	width:998px;
	border-left:1px solid #DCDCDC;
	border-right:1px solid #DCDCDC;
	border-bottom:1px solid #DCDCDC;
	text-align:left;
	margin-bottom:10px;
}
.content_title{
	margin:0 auto;
	font-size:14px;
	width:821px;
	height:90px;
	padding:0px 10px 25px 35px;
	border:1px solid #D1EBFF;
}
#end_zt {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #DDDDDD;
    font-size: 12px;
    height: 140px;
    line-height: 35px;
    overflow: hidden;
	margin-top:10px;
}
#end_zt .wenzi {
    color: #666666;
    line-height: 30px;
    margin: 10px auto;
    text-align: center;
    width: 960px;
}
#end_zt .wenzi a {
    color: #666666;
    text-decoration: none;
}
#end_zt .wenzi a:hover {
    color: #FF6600;
    text-decoration: underline;
}
.h10 {
    font-size: 0;
    height: 10px;
}
.h20 {
    font-size: 0;
    height: 20px;
}
.fs14 {
    font-size: 14px;
}
.lh24 {
    line-height: 24px;
}
.fleft {
    float: left;
}
.center {
    text-align: center;
}
.mcenter {
    margin: 0 auto;
}
.pd10 {
    padding: 10px;
}
.green {
    color: #0066CC;
    font-size: 18px;
}
.zhuti {
    background-color: #FFF;
    border: 1px solid #DDD;
    margin: 0 auto;
    overflow: hidden;
    width: 958px;
}
.zhuti p{
	margin:10px 0;
}
.gonglvewangzhan {
    margin: 0 auto;
    overflow: hidden;
    width: 940px;
}
.gonglvewangzhan .banner {
    background-image: url("../images/kuaidi_02.gif");
    height: 25px;
    width: 940px;
}
.gonglvewangzhan .neirong {
    border: 1px solid #ABCBE2;
    overflow: hidden;
    padding: 1px;
    width: 936px;
}
.gonglvewangzhan .neirong table {
    border-collapse: collapse;
}
.gonglvewangzhan .neirong td {
    border: 1px solid #ABCBE2;
}
.gonglvewangzhan .tuijian {
    background-color: #EFF8FC;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    margin-right: 2px;
    text-align: center;
    width: 192px;
}
.gonglvewangzhan .daohang {
    background-color: #EFF8FC;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    margin-right: 2px;
    text-align: center;
    width: 220px;
}
.gonglvewangzhan .pingjia {
    background-color: #EFF8FC;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 517px;
}
.lan a {
    color: #0066CC;
    text-decoration: none;
}
.lan a:hover {
    color: #FF0000;
    text-decoration: underline;
}
.lan1 a {
    color: #0066CC;
    text-decoration: none;
}
.lan1 a:hover {
    color: #FF0000;
    text-decoration: underline;
}
.kuaidi {
    font-size: 12px;
    height: 35px;
    line-height: 35px;
}
#end_zt .logo {
    margin: 0 auto;
    text-align: center;
    width: 960px;
}
.gonglvewangzhan1 {
    margin: 0 auto;
    overflow: hidden;
    width: 940px;
}
.dh {
    background-color: #EDEDED;
    color: #000000;
    font-family: "微软雅黑","黑体";
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}
.STYLE1 {
    background-color: #EDEDED;
    color: #000000;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}
.related_href{
	line-height:30px;
	color:#666;
	padding-left:20px;
	font-size:12px;
}
.table_list1 {
    margin-bottom: 10px;
}
.table_list {
    border: 1px solid #D1EBFF;
    clear: both;
    margin: 10px auto 10px;
    width: 990px;
}
.related_href a {
    color: #666666;
    margin-right: 10px;
}